Activity log for bug #951937

Date Who What changed Old value New value Message
2012-03-11 01:37:51 Elena Stepanova bug added bug
2012-03-11 15:05:35 Igor Babaev maria: assignee Oleksandr "Sanja" Byelkin (sanja-byelkin) Sergey Petrunia (sergefp)
2012-03-11 15:05:52 Igor Babaev maria: importance Undecided Critical
2012-03-19 12:13:34 Sergey Petrunia maria: status New Confirmed
2012-03-19 12:13:39 Sergey Petrunia maria: status Confirmed In Progress
2012-03-26 10:13:56 Sergey Petrunia maria: status In Progress Fix Committed
2012-04-03 15:27:55 Daniel Bartholomew maria: status Fix Committed Fix Released